# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 25e955644a69473b8612add875f3edad
# file: score.yaml
# captured_at: 2026-05-11T20:57:39Z
# attestation_hash: 04b3c0db0a09e4bb7bf6388fea35bdbce9e8e5efc44e241debd21008842bb2ac
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 25e955644a69473b8612add875f3edad
duration_sec: 129.10
tempo_bpm: 83.35
key: F minor
loudness_lufs: -17.62
spectral_centroid_hz: 1283.10
energy_envelope: [0.0717, 0.0632, 0.3651, 0.7652, 0.9232, 0.9431, 0.8848, 0.8224, 0.8118, 0.7733, 1.0000, 0.9985, 0.9743, 0.8159, 0.8515, 0.6164]
section_count: 24
resonance_field: ascending
